.ff-announcement-bar-section .swiper-initialized {
  width: 100%;
}

.ff-announcement-bar-section .ff-link-container,
.ff-announcement-bar-section .ff-link {
  min-height: 41px;
  padding-left: 5px;
  padding-right: 5px;
}

.ff-announcement-bar-section .ff-link {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
